@charset "UTF-8";

.aipBtnMoreL{
  margin: 50px 0 150px;
}
#moreTxt{
  text-align: center;
  font-size: 16px;
  color: #1a1a1a;
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  line-height: 1.6em;
  cursor: pointer;
}
body main .history p{
  display: block
}
#moreLoading {
  width:30px;
  height:30px;
  overflow:hidden;
  position:absolute;
  left:50%;
  top:50%;
  margin-left:-15px;
  margin-top:-15px; 
  display:none;
}
body main .discography .detail .content02 .discIndex{
  padding: 14px;
  background-color: #969696;
  color: #fff;
}
body main .discography .detail .content02 .discs{
  align-items: flex-start;
  max-width: 1000px;
  margin: 0 auto 100px;
}
body main .discography .detail .content02 .discs div:first-child{
  margin-right: 30px;
}
body main .discography .content .text h3{
  font-weight: bold;
}
.sampleAudio{
  max-width: 590px;
  margin: 0 auto 50px;
}
.lmark img{
  width: 90px;
  height: auto;
}
body main .discography .aco dl:last-child dt:before {
  display: none;
}
body main .discography .aco dl dt a{
  color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
body main .discography .detail .content02 p:last-of-type{
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.discs_text{
  max-width: 1000px;
  margin: auto;
}
body main .discography .articles{
  margin-bottom: 0;
}
body main .discography .articles .list{
  align-items: flex-start;
}
body main .information .detail p{
  margin: 0;
}
body main .pager02{
  margin: 0;
  padding: 50px 0;
}
body main .media .articles .list dl{
  align-items: flex-start;
}
body main .media .articles .list dl dd:nth-of-type(2),
body main .media .articles .list dl dd:nth-of-type(3){
  border-top: 1px solid #f2f2f2;
  padding: 40px 0 0;
  margin: 40px 0 0;
}
.category li{
  position: relative;
}
body footer .content{
  z-index: 0;
}
#nothingItems{
  padding: 0 0 200px;
}
.popup,
.overlay{
  display: none;
}

@media screen and (max-width: 768px) {
body main .discography .detail .content02 .discs{
  margin-bottom: 50px
}
.aipBtnMoreL{
  margin: 25px 0 75px;
}
body.styleS .content02 #discoDescription{
  width: 100%;
}
body main .discography .detail .content02 .discs div:first-child{
  margin: 0 0 30px 0;
}
body.styleS main .discography .aco dl:first-child{
  margin: 0;
}
body.styleS main .discography .aco dl:nth-of-type(2){
  margin-left: 30px;
}
body main .discography .aco dl.download{
  margin-right: 30px;
}
#infoDetailArea>p>img{
  width: auto;
  height: auto;
  max-width: 300px;
  margin: auto;
  display: block;
}
#nothingItems{
  padding: 30px 0 200px;
}
.popup{
  position: fixed;
  width: 85%;
  height: 70%;
  background-color: #fff;
  border: 2px solid #4d4d4d;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  overflow: scroll;
  border-radius: 5px;
  z-index: 999;
}
.overlay{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  z-index: 998;
  background-color: rgba(0,0,0,0.4);
  /*background-color: rgba(300,300,300,0.4);*/
}
.popup .liveSortList{
  display: block;
  top: 0;
  width: 100%;
}
body main .categoryBox .category .popup .dateSort li{
  display: block;
}
body main .categoryBox .category .popup .dateSort>li>a{
  background-color: #b5b5b5;
  color: #fff;
  width: 100%;
}
body main .categoryBox .category .popup .liveSortList li a,
body main .categoryBox .category .popup .dateSort li a{
  display: flex;
  justify-content: flex-start;
  width: 100%;
  padding-left: 2em;
  box-sizing: border-box;
}
body main .categoryBox .category .popup .dateSort li ul{
  display: block;
  position: unset;
}
.naviLiveArea>.liveSortList{
  display: none!important;
}